:focus {
outline:0;
}

body#tinymce p {
margin-bottom:10px;
font-size:12px;
}
h1.blogtitel {
    margin-top :10px !important;
}

h1 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", sans-serif;
line-height:100%;
font-size:large;
margin:0;
}

h2 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", sans-serif;
font-weight:lighter;
font-size:14px;
color:#333;
line-height:120%;
margin:-2px 0 0;
}

h3 {
line-height:100%;
margin:0;
}

.hr {
height:1px;
border-bottom:1px solid #ccc;
width:330px;
margin:auto;
}

.Lucida11 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:11px;
line-height:125%;
}

.Lucida10 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:10px;
line-height:125%;
}

.LucidaSmall {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:x-small;
}

.textWhite,.textWhite a {
color:#FFF;
}

.texttvcolor {
color:red !important;
}

.textBold {
font-weight:700;
}

.blogh2,.blogh2 a,.blogh2 a:visited,.blogh2 a:active {
color:#333;
font-weight:700;
}

.dailyh2,.dailyh2 a,.dailyh2 a:visited,.dailyh2 a:active {
color:#666 !important;
font-weight:700;
}

.blueline a:hover {
border-bottom:#0cf 1px solid !important;
}

a,ul a {
text-decoration:none;
color:#0cf;
}

label,input {
border:none;
vertical-align:middle;
}

.blackborder {
border:1px solid #000;
}

q {
font-style:italic;
}

ul.primary,ul.primary li,ul.secondary,ul.secondary li {
border:0;
background:none;
margin:0;
padding:0;
}

#tabs-wrapper {
position:relative;
float:left;
display:block;
margin:0 0 1em;
padding:0;
}

ul.primary {
float:left;
width:750px;
text-align:left;
border-bottom:1px solid #e9eff3;
padding:5px 0 0;
}

ul.secondary {
clear:both;
text-align:left;
border-bottom:1px solid #e9eff3;
margin:5px;
padding:5px 0 0;
}

h2.with-tabs {
float:left;
margin:0 2em 0 0;
padding:0;
}

fieldset ul.clear-block li {
background-image:none;
margin:0;
padding:0;
}

.messages {
background-color:#fff;
border:1px solid #b8d3e5;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:13px;
line-height:125%;
}

.messages ul {
margin-left:7px;
padding-left:12px;
}

.preview {
background-color:#fcfce8;
border:1px solid #e5e58f;
}

div.status {
color:#33a333;
border-color:#c7f2c8;
margin:7px 7px 0;
}

div.error,tr.error {
color:#a30000;
background-color:#FCC;
margin:7px 7px 0;
}

.pager,.pager li {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:x-small;
line-height:125%;
color:#0CF !important;
}

table.system-status-report tr.error,table.system-status-report tr.error th {
background-color:#fcc;
color:#200;
border-color:#ebb;
}

table.system-status-report tr.warning,table.system-status-report tr.warning th {
background-color:#ffd;
border-color:#eeb;
}

table.system-status-report tr.ok,table.system-status-report tr.ok th {
background-color:#dfd;
border-color:#beb;
}

#block-admin-display-form div {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:13px;
position:relative;
float:left;
}

.sticky-header {
background:#fff 100% !important;
display:block;
z-index:8;
}

#service_links {
text-align:left;
margin-top:5px;
margin-bottom:15px;
border-top-style:solid;
border-top-width:thin;
width:100%;
border-top-color:#ccc;
height:30px;
vertical-align : top;
}

#service_links div.button iframe {
}

#service_links div.button {
	height : 20px;
	width : 160px;
	float : left;
	display : inline-block;
}
#service_links div.twitter {
	width : 80px;
}

#service_links .left {
margin-top:4px;
}

#service_links ul.links {
float:right;
padding-top:4px;
padding-bottom:0 !important;
width:120px;
}

#service_links ul.links li {
padding-right:0;
}

#service_links iframe {
margin-left:1px;
margin-top:1px;
margin-bottom:0;
}

.links li {
margin-left:0;
margin-right:0;
}

.links ul {
margin-top:5px;
float:right;
}

#meta {
margin-top:10px;
margin-bottom:0;
padding-bottom:0;
width:100%;
}

.blogpostcontent img {
width:100%;
}

.pager-current {
text-decoration:underline;
font-weight:700;
}

#meernieuwslist {
border-bottom:1px solid #ccc;
background-color:#fff;
width:100%;
display:block;
margin:0 0 10px;
padding:0 0 10px;
}

tbody {
border-top:0 !important;
}

.blogintro,.blogintro a,.blogintro a:visited,.blogintro a:active {
color:#333;
text-decoration:none ! important;
}

.small_caroussel {
background:url('../img/specialbg2.jpg') repeat;
width:334px;
height:114px;
margin-top:7px;
border:1px solid #ccc;
}

.small_caroussel img {
margin:1px 0 1px 1px;
}

.small_caroussel_rechts {
width:210px;
float:right;
padding-left:8px;
}

.small_c_title h2 {
width:200px;
margin-left:1px;
}

.small_c_teaser {
width:200px;
}

.small_c_teaser p {
margin-top : 5px;
width:210px;
line-height : 120%;
font-size : 10px;
}

.small_c_teaser a,.small_c_teaser a:visited,.small_c_teaser a:active {
color:#333;
text-decoration:none;
width:210px;
}

.small_caroussel_links {
width:150px;
}

.small_caroussel_links img {
margin:0;
padding:0;
}

#login {
width:200px;
height:80px;
line-height:125% !important;
padding:0;
}

.form-item {
margin-bottom:5px !important;
margin-top:0 !important;
}

img.register {
float:right;
position:relative;
}

.block-block {
margin-top:5px;
}

#nav_search {
width:200px;
height:50px;
margin:0;
padding:0;
}

.search-submit {
float:right;
margin-top:5px;
}

#profielwrap {
width:200px;
height:69px;
margin-bottom:15px;
padding-top:1px;
padding-bottom:1px;
color:#000;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}

#profiel {
float:left;
list-style : none;
position:relative;
width:109px;
height:69px;
line-height:25px;
margin:0;
}

#profiel li {
text-align : center;
height:22px;
position:relative;
background:#eee;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:10px;
}

#profiel a {
display:block;
width:109px;
height:22px;
color:#444;
text-decoration:none;
text-align:center;
margin-top:1px;
}

#profiel li.account {
    padding-top : 8px;
    height: 36px !important;
}
#profiel li.account a {
}


#profiel a:hover {
background:#ddd;
}

.avatar {
float:right;
position:relative;
margin:0 0 -1px !important;
}

.blockhead {
margin:6px 0 !important;
}

#footerwrap {
height:260px;
width:970px;
border-top:1px solid #ccc;
color:#666 !important;
margin:0 auto;
padding:0;
}

.feed {
height:65px;
width:310px;
margin:0 0 10px 5px;
padding:0;
}

.footerul {
list-style:none;
margin:0 0 0 5px;
}

.footeravatar {
margin-right:7px;
float:left;
padding:0;
}

#footercol1 {
height:255px;
width:315px;
padding-top:5px;
background:url('../img/patroon.jpg') repeat;
float:left;
position:relative;
}

#footercol4 {
height:255px;
width:179px;
padding-top:5px;
background:url('../img/patroon.jpg') repeat;
float:left;
position:relative;
line-height:150%;
}

#footerbottom {
height:30px;
width:970px;
padding-top:10px;
float:left;
border-top:1px solid #ccc;
text-align:center;
margin:0;
}

#tagwrapper {
width:756px;
height:119px;
border-bottom:1px solid #666;
margin:8px 0;
padding:0;
}

#tagimage {
width:336px;
height:119px;
float:left;
position:relative;
margin:0;
padding:0;
}

#tagcontentbg {
width:420px;
height:119px;
background:url('../img/subheadbg.jpg') repeat-x;
float:left;
position:relative;
margin:0;
padding:0;
}

#tagcontent {
width:406px;
height:80px;
margin-top:30px;
padding-left:14px;
}

#resultwrap {
width:700px;
}

.result {
width:700px;
height:110px;
margin-bottom:7px;
padding-bottom:7px;
border-bottom:1px solid #ccc;
}

.result:hover {
background:#f0f0f0;
}

.search-image {
float:left;
position:relative;
margin-right:7px;
}

.search-snippet {
height:60px;
line-height:130%;
font-size:12px !important;
}

.search-info {
color:#666;
font-size:11px !important;
}

#resultwrap .form-item {
width:260px;
padding-top:7px;
margin:0 auto;
}

.container-inline {
padding-top:7px;
width:260px;
text-align:left;
margin:0 auto;
}

ul.pager li.pager-previous {
float:left !important;
}

.pager li.pager-current,.pager li a {
font-size:12px;
padding:0 5px !important;
}

.bloggrijs {
color:#222;
width:auto;
}

#magcover {
width:334px;
border:1px solid #ccc;
margin-right:14px;
float:left;
position:relative;
}

#magcontent {
width:405px;
height:430px;
float:left;
position:relative;
margin:0;
padding:0;
}

#magfooter {
width:403px;
height:20px;
float:left;
position:relative;
padding:0;
}

ul#magbuttons {
width:403px;
height:20px;
list-style-type:none;
}

ul#magbuttons li {
width:133px;
height:20px;
display:block;
text-align:center;
float:left;
margin-right:1px;
background:#000;
}

ul#magbuttons li a {
height:17px;
display:block;
color:#fff;
padding-top:3px;
}

ul#magbuttons li a:hover {
text-decoration:none;
background:#444;
}

#magsubcontent {
width:406px;
height:90px;
margin-top:29px;
padding-left:14px;
}

#todowrap {
width:178px;
height:90px;
margin-bottom:10px;
padding-bottom:10px;
color:#666 !important;
border:1px solid #ccc;
}

#todoheader {
width:178px;
height:25px;
background:#fff;
border-bottom:1px solid #ccc;
padding:0;
}

#todocontent {
width:128px;
height:54px;
background:#fff;
float:left;
margin:0;
padding:5px;
}

#todoprocent {
width:38px;
height:54px;
float:right;
background:#fff;
margin:0;
padding:5px 0;
}

#brightjobs {
width:182px;
margin-bottom:0;
line-height:150%;
color:#66491a;
padding:4px 3px 0 15px;
}

.jobs ul li a {
color:#66491a !important;
}

.dubbelkolom {
width:756px;
margin-top:7px;
float:left;
background:#fff;
padding:0;
}

.dubbel-rechts {
width:405px;
float:left;
position:relative;
}

.breed-links {
clear:both;
width:800px;
float:left;
}

#block-80 {
height:20px;
width:970px;
position:relative;
}

#block-81 {
height:34px;
width:970px;
position:relative;
}

#nb-voorbeeld {
height:472px;
width:336px;
float:left;
position:relative;
background:#ccc;
}

.nieuwsbrief {
border:1px solid #666;
margin-top:1px;
}

#rsswrap {
width:200px;
height:130px;
margin-top:14px;
}

.rsslijst {
width:80px;
float:left;
position:relative;
padding-left:20px;
}

.rssimg {
margin-bottom:14px;
}

#colofonwrap {
width:700px;
margin:auto;
}

.colofon {
width:350px;
float:left;
position:relative;
margin-bottom:10px;
}

#relnieuws {
width:336px;
margin-top:10px;
padding-bottom:5px;
border-bottom:1px solid #ccc;
}

#block-155, #block-store-block_1, #block-similar_entries-block_1 { margin-top : 20px; }
#block-156 ul, #block-laatsteupdates-block_1 ul {
    padding-left : 15px;
}
#block-156 ul li, #block-laatsteupdates-block_1 ul li {
    line-height : 150%;
}

.view-similar-entries ul {
margin:5px 0 0 18px;
}

.reageer {
width:403px;
border-top:1px solid #ccc;
padding-top:7px;
margin-bottom:7px;
}

.abocover {
border:1px solid #ccc;
}

.overlay {
position:absolute;
top:0;
right:0;
}

#flickrwrap {
width:334px;
height:114px;
margin-top:7px;
border:1px solid #ccc;
padding:0;
}

#flickrimg {
width:112px;
height:112px;
float:left;
margin:1px 7px 1px 1px;
padding:0;
}

#flickrcontent {
width:213px;
height:112px;
float:left;
margin:1px 0;
padding:0;
}

.flickrthumb {
margin-right:3px;
}

.flickricon {
float:left;
position:relative;
margin:0 2px 2px 0;
}

.promofront {
display:block;
background:url('../img/promobg2.jpg') repeat;
width:405px;
color:#000;
clear:left;
float:left;
border-bottom:1px solid #ccc;
cursor:pointer;
margin: 0;
padding:7px 0 ! important;
}

.promoheader {
width:280px;
height:35px;
margin:0px 0 0 5px;
}

h2.promointro {
color:#66491A;
}

div.promointro p {
	font-style : italic;
}

div.promointro a {
	color : #000000;
	text-decoration : none !important;
}
div#block-promoblok-block_1 a {
	text-decoration : none !important;
}

.promotitle a {
color:#66491A !important;
font-weight : bold;
text-decoration : none;
}

.promotitle {
color:#66491A;
margin-bottom:10px;
}

.menu {
margin:7px 0 14px 11px;
}

.coverklein {
margin-right:3px;
margin-bottom:3px;
}

.podcastknop {
margin-left:50px;
}

#tooltip {
position:absolute;
border:2px solid #000;
background:#222;
color:#fff;
display:none;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", sans-serif;
font-size:11px;
padding:4px 5px;
}

.colofonimg {
float:left;
position:relative;
margin:0 3px 5px;
}

.colofonwrap {
width:336px;
float:left;
position:relative;
margin-bottom:14px;
}

#socialwrap {
width:336px;
height:68px;
margin-top:7px;
float:left;
background:#fff;
}

#socialwrap .socialstats {
width:108px;
height:27px;
border:1px solid #ccc;
padding-top:3px;
background:url('/sites/all/themes/landrush/img/specialbg2.jpg') repeat;
float:left;
position:relative;
text-align:center;
margin:1px;
}

#socialwrap2 {
width:336px;
height:100px;
margin-top:7px;
margin-bottom:7px;
background:#fff;
}

#socialwrap2 .socialstats {
width:164px;
height:27px;
border:1px solid #ccc;
padding-top:3px;
background:url('/sites/all/themes/landrush/img/specialbg2.jpg') repeat;
float:left;
position:relative;
text-align:center;
margin: 0 2px 2px 0px;
}

.flashrechts {
height:155px;
width:155px;
margin-left:12px;
}

#taxcontentbg {
width:405px;
margin-bottom:7px;
background:bottom url('../img/subheadbg.jpg') repeat-x;
float:left;
position:relative;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
padding:0;
}

#taxcontent {
width:398px;
height:90px;
margin-top:15px;
padding-left:7px;
}

.taxintro_block {
padding-left:7px;
padding-right:7px;
}

.taxintro_block p {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:12px;
line-height:125%;
color:#000;
}

div.pane-blogprofiel,div.gebruikersprofiel {
width:405px;
margin-bottom:7px;
background:url('../img/subheadbg.gif') repeat-x;
float:left;
position:relative;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
padding:0;
}

div.pane-blogprofiel div.picture,div.gebruikersprofiel div.picture {
float:left;
margin-right:10px;
margin-bottom:10px;
}

#chasewrapper {
background:#000 !important;
margin-bottom:3px;
}

.dubbelkolom_z {
width:756px;
margin-top:7px;
float:left;
background:#000;
padding:0;
}

.dubbel-rechts_z {
width:405px;
float:left;
position:relative;
color:#fff !important;
}

.stormh2 {
color:#fff !important;
}

#stemwrap {
width:400px;
padding-left:5px;
float:left;
font-size:10pt;
}

.coverstem {
height:120px;
width:75px;
float:left;
position:relative;
margin:0 2px 10px;
}

.coverstembutton {
height:17px;
width:75px;
padding-top:3px;
text-align:center;
margin:0;
}

.magazinecover {
height:auto;
width:334px;
border:1px solid #ccc;
margin-bottom:10px;
}

#newmagcontent {
width:405px;
float:left;
position:relative;
margin:0;
padding:0;
}

#magazinecontent {
width:405px;
height:auto;
}

#brightarchief {
width:336px;
height:auto;
margin:0;
padding:0;
}

#brightarchiefheader {
width:336px;
height:16px;
padding-top:2px;
margin-bottom:5px;
background:#000;
color:#fff !important;
text-align:center;
}

.archiefimage {
margin:0 4px 8px 2px;
}

.tijdwrap {
height:23px;
margin-bottom:1px;
background:#fff;
}

ul.tijdknoppen {
width:405px;
list-style:none;
}

ul.tijdknoppen li {
height:19px;
display:block;
background:#fff;
text-align:center;
border:1px solid #ccc;
}

ul.tijdknoppen li a {
height:16px;
padding-top:3px;
display:block;
color:#222;
position:relative;
}

ul.tijdknoppen li a:hover {
color:#0cf !important;
text-decoration:none;
}

.tijdleft {
float:left;
width:132px;
}

.tijdmid {
float:left;
margin-left:2px;
width:131px;
}

.tijdright {
float:right;
width:132px;
}

.maandaanduiding {
float:left;
text-align:center;
width:54%;
}

.kalender_wrapper {
width:405px;
margin:0;
padding:0;
}

.kalender_event {
width:403px;
margin-bottom:5px;
float:left;
position:relative;
border:1px solid #ccc;
}

.kalender_titel {
width:398px;
height:18px;
margin-bottom:5px;
padding-top:5px;
padding-left:5px;
background:url('/sites/all/themes/landrush/img/agendagrijs.jpg') repeat;
border-bottom:1px solid #ccc;
}

.kalenderh2,.kalenderh2 a,.kalenderh2 a:visited,.kalenderh2 a:active {
color:#222 !important;
font-weight:700;
}

.kalender_imagewrap {
width:112px;
height:100%;
float:left;
position:relative;
margin:0 10px 0 5px;
}

.kalender_image {
width:112px;
height:112px;
}

.kalender_content {
width:270px;
float:left;
position:relative;
margin:0;
padding:0;
}

.datum_wrap {
width:403px;
margin:0;
padding:0;
}

.kalender_datum {
float:right;
margin:0 5px 5px 0;
}

.calendar-calendar {
margin-left:1px !important;
}

.calendar-calendar .mini {
border:1px solid #ccc !important;
}

.calendar-calendar .month-view table {
width:100% !important;
margin:0 auto !important;
}

.calendar-calendar th.days {
border:1px solid #ccc !important;
color:#222 !important;
background:#ccc !important;
text-align:center;
padding:3px 0 0 !important;
}

.datum-nav {
background:#fff;
height:15px;
width:100%;
padding:5px 0;
}

.datenavh3 a {
font-size:13px !important;
color:#222 !important;
}

.calendar-calendar td {
width:12%;
min-width:12%;
color:#777;
text-align:center !important;
vertical-align:top;
margin:0;
padding:0;
}

table td.mini,table th.mini,table.mini td.week {
padding:10px 0 !important;
}

table td.mini a {
font-size:13px !important;
}

table.mini td.selected {
background:#c4eeff !important;
}

.today {
background:#ccc !important;
}

.empty {
background:#eee !important;
}

.feed-icon {
margin-top:5px;
margin-right:2px;
}

#maintenance_wrapper {
width:800px;
height:100%;
margin:auto;
}

.maintenance_body {
background:url('/sites/all/themes/landrush/img/maintenance_brightnl.jpg') top center no-repeat #ffffff;
}

#tax-terms-blog {
width:405px;
text-align:left;
margin-bottom:10px;
color:#666 !important;
padding:1px 0;
}

.datum_select {
width:397px;
height:12px;
background:#eee;
text-align:right;
border-bottom:1px solid #ccc;
margin-bottom:5px;
padding:4px;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
outline:0;
margin:0;
padding:0;
}

a img,fieldset {
border:none;
}

#wrapper {
background-color:#fff;
width:970px;
height:100%;
position:relative;
margin:auto;
}

#wrapper_maintenance {
height:100%;
position:relative;
top:30px;
width:500px;
margin:auto;
}

.imgvid_vervolg {
width:336px;
height:auto;
}

img.imgvid_vervolg_oud {
position:relative;
width:auto;
height:140px;
vertical-align:middle;
margin:auto;
}

.legacy_wrapper {
overflow:hidden;
position:relative;
display:block;
float:left;
width:336px;
height:280px;
background:url('/sites/all/themes/landrush/img/archiefbeeld.jpg') no-repeat left top;
line-height:280px;
text-align:center;
margin-bottom:7px;
}

.postimg {
margin:0;
}

.imgright {
margin-left:10px;
margin-bottom:10px;
}

.clearboth {
clear:both;
display:block;
}

.clearnone {
clear:none;
display:block;
}

.nomargin {
margin:0 !important;
}

.noborder {
border:none !important;
}

.nobg {
background:none !important;
}

.textleft {
text-align:left !important;
}

.textright {
text-align:right !important;
}

.top0 {
margin-top:0 !important;
}

.top5 {
margin-top:5px !important;
}

.top7 {
margin-top:7px !important;
}

.top10 {
margin-top:10px !important;
}

.top12 {
margin-top:12px !important;
}

.top14 {
margin-top:14px !important;
}

.top26 {
margin-top:62px !important;
}

.leftm4 {
margin-left:4px !important;
}

.rightm10 {
margin-right:10px !important;
}

.bottom10 {
margin-bottom:10px !important;
}

#superheader {
width:970px;
height:190px;
position:relative;
float:left;
margin:0;
padding:0;
}

#shopheader {
width:950px;
height:200px;
position:relative;
float:left;
margin:0;
padding:0;
}

#column_wrapper {
position:relative;
float:left;
width:770px;
margin:0;
}

#column_left {
height:auto;
width:336px;
float:left;
background-color:#fff;
margin:7px 14px 0 0;
}

#twocolumn_content {
height:auto;
width:755px;
float:left;
background-color:#fff;
margin:7px 0 0;
}


div.videotop div#tax-terms-blog {
margin-bottom:5px !important;
}

div.postleft {
width:336px;
height:auto;
float:left;
margin:7px 14px 0 0;
}

body.brighttv div.comments {
float:left;
width:405px;
}

#page_content {
height:auto;
width:510px;
float:left;
padding-left:15px;
background-color:#fff;
margin:7px 0 0;
}

#column_right {
height:auto;
width:200px;
float:left;
background-color:#fff;
overflow:hidden;
margin:7px 0 0;
}

#footer {
width:970px;
height:auto;
clear:both;
position:relative;
float:left;
overflow:hidden;
}

.footerblock {
position:relative;
clear:left;
}

.footertextblock {
position:relative;
float:left;
padding-left:5px;
padding-bottom:10px;
}

.footercol1 .techmedia {
bottom:-230px;
position:absolute;
padding:3px 5px;
}

.footercol1 .privacy {
bottom:-245px;
position:absolute;
padding:3px 5px;
}

#menuwrap {
width:970px;
height:34px;
margin:0;
}

#navmenu {
position:relative;
width:970px;
height:34px;
background : url('../img/navbg-blue.jpg') 0 0 repeat-x;
float:left;
margin:0;
padding:0;
}

#navmenu li { height:25px; display : block; list-style:none; float : left; padding-top : 9px; margin : 0; font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight : 300; background:url('../img/navbg-blue.jpg') 0 0 repeat-x; }
#navmenu a {  font-family: 'Roboto', sans-serif; font-size : 12px; height:34px; display:block; cursor:pointer;color : #fff; text-transform : uppercase; padding : 0px 11px; text-decoration : none;}
.shopheader_block #navmenu { background-image : url('../img/navbg-yellow.jpg') !important; }
.shopheader_block li { color : #000 ! important; background-image : url('../img/navbg-yellow.jpg') !important; }
.shopheader_block li a { color : #000 }
.bunchheader_block li a { color : #fff ! important; }
#navmenu a.nosub { cursor:pointer;}
#navmenu a.subm { cursor:default;}
#navmenu li:hover {  background-position: 0px -34px; height : 26px; padding-top : 8px;}
#navmenu #btnnieuws { width : 34px; background-image:url('../img/navbg-home.jpg') !important;}
#navmenu #btnnieuws a { width : 34px; padding : 0; margin: 0;}
#navmenu #btnuitpakparty {}
#navmenu #btnuitpakparty a {}
#navmenu #btnrecensies {}
#navmenu #btnrecensies a {}
#navmenu #btnuitlegparty {}
#navmenu #btnuitlegparty a {}
#navmenu #btnvideos {}
#navmenu #btnvideos a {}
#navmenu #btndownloads {}
#navmenu #btndownloads a {}
#navmenu #btnrubrieken {}
#navmenu #btnrubrieken a {}

#navmenu #btnapp { float : right; background-image:url('../img/navbg-black.jpg');}
#navmenu #btnapp a {}
#navmenu #btnshop { float : right; background-image:url('../img/navbg-yellow.jpg');}
#navmenu #btnshop a { color : #000; }
#navmenu #btnday { float : right; background-image:url('../img/navbg-green.jpg');}
#navmenu #btnday a {}
#navmenu #btnnight { float : right; background-image:url('../img/navbg-purple.jpg');}
#navmenu #btnnight a {}
#navmenu #btnmag { float : right; background-image:url('../img/navbg-grey.jpg');}
#navmenu #btnmag a { color : #000; }
#navmenu #btnbright { float : right; }

.rectangle {
position:relative;
margin:auto;
}

#rectangle02 {
	display : none;
}




#skyscraper {
position:relative;
width:155px;
height:auto;
margin-left:15px;
z-index:1;
display:block;
overflow:visible;
}

#headlinks {
width:970px;
height:20px;
line-height:170%;
text-align:right;
}

.right_block {
position:relative;
width:200px;
height:auto;
margin:0 0 15px;
}

.txtfield {
width:80px;
font-size:x-small;
padding:3px 2px;
}

.blogPost {
display:block;
width:405px;
color:#222;
clear:left;
float:left;
border-bottom:1px solid #ccc;
background-color:#fff;
cursor:pointer;
margin:0;
padding:7px 0 !important;
}

.blogPost:hover {
background-color:#F0F0F0;
}

.promofront {
cursor:pointer;
}

.promofront:hover {
background-image : none !important;
background-color : #F0F0F0;
}

.blogimgholder {
float:left;
width:115px;
height:115px;
margin:0;
}

.blogcontentholder {
float:left;
width:285px;
height:115px;
margin:0;
}

.blogintroHead {
width:280px;
height:35px;
margin:0 0 0 5px;
}

.blogintro {
width:280px;
height:60px;
margin:5px 0 0 5px;
}

.blogintrofooter {
bottom:0;
width:280px;
margin:0 0 0 5px;
}

.tweetPost {
display:block;
height:52px;
width:405px;
color:#222;
clear:left;
border-bottom:1px solid #ccc;
background-color:#fff;
cursor:pointer;
margin:0;
padding:7px 0;
}

.tweetimg {
display:block;
color:#222;
float:left;
cursor:pointer;
margin:0;
padding:1px;
}

.tweetimg img {
height:51px;
width:57px;
}

.tweetcontent {
font-weight:400;
font-size:11px;
color:#666;
width:335px;
height:50px;
float:left;
padding:3px 0 0 7px;
}

.tweetmeta {
position:relative;
top:-15px;
}

.tweetmeta span.icon {
display:block;
float:left;
width:16px;
height:16px;
}

.tweetmeta span.icon a {
display:block;
width:16px;
height:16px;
background:transparent url('../img/tweetsprites.png') no-repeat;
}

.tweetmeta span.icon a span {
position:absolute;
left:-9999px;
}

.tweetmeta a.reply:hover {
background-position:-16px 0;
}

.tweetmeta div.timeago {
font-size:9px;
color:#666;
padding-left:7px;
}

.pager {
display:block;
float:left;
width:100%;
margin-top:5px !important;
}

.tabnav {
width:84px !important;
text-align:center !important;
}

.tabs-nav {
list-style:none;
margin:0;
padding:0;
}

.tabs-nav:after {
display:block;
clear:both;
content:" ";
}

.tabs-nav li {
float:left;
min-width:20px;
margin:0;
}

.tabs-nav a,.tabs-nav a span {
display:block;
background:url('../img/tab.png') no-repeat;
padding:0 2px;
}

.tabs-nav a {
position:relative;
top:1px;
z-index:2;
padding-left:0;
color:#27537a;
white-space:nowrap;
}

.tabs-nav .tabs-selected a,.tabs-nav a:hover,.tabs-nav a:focus,.tabs-nav a:active {
background-position:100% -150px;
outline:0;
}

.tabs-nav a,.tabs-nav .tabs-disabled a:hover,.tabs-nav .tabs-disabled a:focus,.tabs-nav .tabs-disabled a:active {
background-position:100% -100px;
}

.tabs-nav a span {
width:20px;
min-width:20px;
height:8px;
min-height:8px;
padding-top:5px;
padding-bottom:3px;
}

*>.tabs-nav a span {
width:auto;
height:auto;
}

.tabs-nav .tabs-selected a span {
padding-top:6px;
}

.tabs-nav .tabs-selected a span,.tabs-nav a:hover span,.tabs-nav a:focus span,.tabs-nav a:active span {
background-position:0 -50px;
}

.tabs-nav .tabs-selected a:link,.tabs-nav .tabs-selected a:visited,.tabs-nav .tabs-disabled a:link,.tabs-nav .tabs-disabled a:visited {
cursor:default;
}

.tabs-nav a:hover,.tabs-nav a:focus,.tabs-nav a:active {
cursor:pointer;
}

.tabs-nav .tabs-disabled {
opacity:.4;
}

.tabs-container {
border-top:1px solid #ccc;
width:182px;
background:#fff;
line-height:150%;
padding:4px 3px 0 15px;
}

.stemknoppen {
display:block;
position:relative;
float:right;
}

.toggle_label {
cursor:pointer;
background-image:url('../img/comment_open.gif');
background-repeat:no-repeat;
background-color:#666;
color:#fff;
width:100%;
height:15px;
}

div.comment_closed .toggle_label {
background-image:url('../img/comment_close.gif');
}

.comment_userpic {
margin-right:8px;
margin-bottom:2px;
display:inline;
position:relative;
}

.userpic_indented img {
width:49px;
}

.comment_points {
margin-right:5px;
float:right !important;
}

.starbar {
background-image:url('../img/starbar.gif');
width:69px;
height:13px;
}

.starbar .firststar {
margin-left:5px;
}

.starbar img {
margin-top:1px;
margin-left:1px;
}

.picture img {
margin-bottom:-2px;
}

.commentdivider {
width:100%;
height:2px;
background-color:#FFF;
}

.commentcontent {
width:94%;
padding-left:15px;
float:left;
position:relative;
}

.toggle_content {
height:auto;
width:100%;
position:relative;
}

.comment {
background-color:#eee;
width:100%;
height:auto;
padding-bottom:5px;
}

.prev {
position:absolute;
left:290px;
top:10px;
z-index:1;
cursor:pointer;
}

.next {
position:absolute;
left:308px;
top:10px;
z-index:1;
cursor:pointer;
}

#screen1 {
position:relative;
width:336px;
}

#slideshow {
overflow:hidden;
width:335px;
}

#slideshow ul {
width:3900px;
padding:0;
}

#brightstuff_header {
margin-top:15px;
height:90px;
background:url('../img/yellow_background.gif') repeat-x;
}

#stuffby {
position:relative;
left:15px;
top:5px;
}

#stuffartist {
position:relative;
left:35px;
top:5px;
}

.brightstuffprev {
position:absolute;
left:0;
top:185px;
z-index:1;
cursor:pointer;
}

.brightstuffnext {
position:absolute;
left:478px;
top:185px;
z-index:1;
cursor:pointer;
}

#screenBrightstuff {
position:relative;
width:533px;
}

#slideshowBrightstuff {
overflow:hidden;
width:533px;
margin-bottom:80px;
}

#slideshowBrightstuff ul {
width:5400px;
padding:0;
}

.contentholder {
margin:15px 0;
padding:0 0 0 30px;
}

.blogger_userpic {
margin-right:8px;
margin-bottom:5px;
}

.item-list {
width:100%;
margin:auto;
}

.item-list ul li {
list-style-type:disc !important;
margin:0 !important;
padding:0 !important;
}

#block-superheadergenerator-block_1 {
position:relative;
top:0;
left:0;
}

#block-superheadergenerator-block_1 div {
position:absolute;
top:0;
left:0;
display:none;
}

#shopheader_block {
position:relative;
top:0;
left:0;
}

#shopheader_block div {
position:absolute;
top:0;
left:0;
display:none;
}

.SubNav {
display:block;
float:left;
height:25px;
background:#d6f6fe;
width:970px;
border-bottom:1px solid #44d9ff;
}

#subm_tv {
background:#FFDEE0;
border-bottom:1px solid #ff7474;
}

#subm_mag {
background:#ddd;
border-bottom:1px solid #444;
}

#subm_day {
background:#6ab54c;
border-bottom:1px solid #444;
}

.SubNav p,.SubNav p a {
color:#000 !important;
text-decoration:none;
margin:4px;
}

.userpicture img {
width:41px;
height:41px;
}

.block-avatar_blocks {
padding-bottom:10px;
}

#chase_ticker {
background:transparent url('/upload/SC_RSS_bright.jpg') no-repeat scroll 0 0;
height:160px;
position:relative;
width:160px;
margin:auto;
}

#chase_tickercontent {
position:relative;
top:35px;
text-align:left;
list-style-type:none;
margin:0 10px;
}

#chase_tickercontent li a,#chase_tickercontent li a:hover {
list-style-type:none;
color:#000 !important;
font-family:Verdana, Arial, Sans-serif;
font-size:8pt;
line-height:120%;
}

#MAGfooter {
padding-top:1px;
text-align:center;
}

#calendertitle {
margin-bottom:6px;
}

#abo_right {
float:right;
position:absolute;
right:0;
bottom:36px;
}

ul#siteswitch {
width:336px;
height:34px;
margin-top:7px;
margin-bottom:7px;
}

ul#siteswitch li {
display:block;
float:left;
height:34px;
width:168px;
background:url('../img/pattern.jpg') top left;
text-align:center;
}

ul#siteswitch li a {
display:block;
font-size:12px;
padding-top:10px;
text-transform:uppercase;
color:#fff !important;
}

div.winnaars {
margin-top:20px;
margin-bottom:10px;
}

div.winnaars h2 {
font-size:12px;
margin-bottom:6px;
font-weight:700;
}

div.winnaars ul {
margin:0;
padding:0;
}

div.winnaars ul li {
list-style-type:none;
padding-left:10px;
font-size:10px;
}

div.block-klikenwin h2 {
margin-bottom:10px;
font-weight:700;
color:#666;
}

div.phoneholder {
width:405px;
clear:both;
margin-bottom:10px;
}

div.phoneimg {
float:left;
width:120px;
}

div.phonetxt {
float:left;
width:280px !important;
margin-left:5px;
padding-top:5px;
}

.commentaar-list ul li {
list-style-type:none !important;
margin:2em 0 0 !important;
padding:0 !important;
}

.commentaar-list div.views-field-comment {
clear:both;
padding-top:5px !important;
font-style:italic;
}

legend {
font-weight:700;
font-size:120%;
line-height:200%;
}

div.profile div.picture {
clear:both !important;
float:none;
}

div.gebruikersprofiel {
padding-top:10px !important;
padding-bottom:10px !important;
}

div.userstats {
margin-left:80px;
}

div.userstats li {
margin-left:20px;
}

div.picture ul.socialbuttons {
display:block;
width:70px;
list-style:none;
margin:2px 0 0;
}

div.picture ul.socialbuttons li {
float:left;
width:16px;
text-align:center;
margin:0;
padding:0 1px 0 0;
}

div.picture ul.socialbuttons li a {
background:transparent url('/sites/all/themes/landrush/img/socialicons.gif') no-repeat top left;
height:16px;
display:block;
}

li.facebook a {
background-position:0 -16px !important;
}

li.twitter a {
background-position:-16px -16px !important;
}

li.hyves a {
background-position:-32px -16px !important;
}

li.website a {
background-position:-48px -16px !important;
}

li.linkedin a {
background-position:-64px -16px !important;
}

li.facebook a.set {
background-position:0 0 !important;
}

li.twitter a.set {
background-position:-16px 0 !important;
}

li.linkedin a.set {
background-position:-64px 0 !important;
}

div.reacties {
clear:both;
padding-top:20px;
}

div.reacties h2 {
margin-bottom:16px;
}

div.gebruikerreacties div.comment {
margin-bottom:2px;
height:auto;
}

div.gebruikerreacties div.comment div {
padding-right:5px;
padding-left:5px;
}

div.gebruikerreacties div.comment div.reactie-timestamp {
color:#fff;
background-color:#666;
padding-left:7px;
}

div.gebruikerreacties div.reactie-comment {
min-height:50px;
padding-bottom:5px;
}

div.gebruikerreacties div.reactie-title {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", sans-serif;
font-size:15px;
line-height:180%;
font-weight:700;
color:#000;
}

div#profile_wrapper h1 {
margin-bottom:20px;
}

div#profile_wrapper {
width:735px !important;
}

div#profile_wrapper fieldset {
border:solid 1px #666;
margin-bottom:20px;
padding:5px 10px;
}

div#terms-of-use {
background-color:#fff;
border:none;
height : 105px ! important;
padding:10px;
}

div.spotimg {
float:left;
width:115px;
}

div.spotbody {
float:left;
margin-left:5px;
width:140px;
}

div.spotbody h2.spotname {
font-size:14px;
font-weight:700;
margin-bottom:5px;
}

div#lokatiekiezer {
margin-top:10px;
margin-bottom:10px;
font-size:12px;
font-weight:700;
}

div#whatserknop {
margin-top:10px;
text-align:right;
}

body.calender div#column_content div.view-header,body.brightspots div#column_content div.view-header {
width:405px;
margin-bottom:7px;
background:bottom url('../img/subheadbg.jpg') repeat-x;
float:left;
position:relative;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:12px;
padding:15px 0 15px 5px;
}

body.aanmeld h1 {
	padding-top : 20px;
}

p,.block-user,.box h2,div.pane-blogprofiel h1,div.gebruikersprofiel h1,#column_3 h1 {
margin-bottom:10px;
}

.hr hr,.blogPost img.rechts,.more-link,#resultwrap form.search-form,.search-advanced,.dubbelkolom .blogger_userpic,.dubbelkolom #meta,.dubbelkolom #service_links,.dubbelkolom h1,.dubbelkolom_z .blogger_userpic,.dubbelkolom_z #meta,.dubbelkolom_z #service_links,.dubbelkolom_z h1,.tabs-hide,div.comment_closed .toggle_content,div#noflashbanner {
display:none;
}

.Lucida12,.tagbeschrijving,.taxbeschrijving {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Console", Arial, sans-serif;
font-size:12px;
line-height:125%;
}

.textGray,.textGray a,.magazinelink a:link,.magazinelink a:active,.magazinelink a:visited,#tax-terms-blog a,.datum_h3 {
color:#666 !important;
}

.textBlack,.tabs-nav .tabs-selected a,div.gebruikerreacties div.reactie-title a {
color:#000;
}

.textBlue,.textBlue a,.pager li a.active {
color:#0CF;
}

.textBlue li a,.textnlcolor {
color:#0cf;
}

h2 a,h2 a:visited,h2 a:active,.small_caroussel_rechts a {
color:#0cf;
}

h2 a:hover,.blogh2 a:hover,.dailyh2 a:hover,#headlinks a:visited,#headlinks a:active,.kalenderh2 a:hover,.feed-icon a:hover,.SubNav p a:active,.Subnav p a:visited,div.block-klikenwin a {
color : #666 ! important;
text-decoration:none;
}

a:hover,ul a:hover,#headlinks a:hover,.search-info a:hover,.magazinelink a:hover,.meernieuws a:hover,#tax-terms-blog a:hover,ul#siteswitch li.active a {
text-decoration:underline;
}

.form-text,.search-text {
border:1px solid #ccc;
width:195px;
color:#888 !important;
text-indent:3px;
}

.form-submit,.versturennb,.tijdvolgende,.right,div.vud-widget {
float:right;
}

form#user-register #edit-submit {
	margin-top : 20px;
	padding : 5px;
	border : solid black 1px;
	float : left ! important;
}

.tabs,#brightstuff {
position:relative;
}

#leaderboard {
	text-align : center;
	margin-left : 0px;
}
#leaderboard object { margin-top : 10px;}

.node,#leaderboard_wrapper,.footerimgblock {
position:relative;
float:left;
}

ul.tips,small.reaguurder,.indented {
margin-left:15px;
}

#meernieuwslist ul li,#footer li {
list-style-type:none;
}

#meernieuwslist h2,.view-similar-entries li,div.gebruikersprofiel h1 {
line-height:150%;
}

.commentcontent a,#comment-form a,.meernieuws a:link,.meernieuws a:active,.meernieuws a:visited {
color:#0CF;
}

.pijltjes,.leftm10 {
margin-left:10px !important;
}

.footerlink a:link,.footerlink a:visited,ul.vandaag li.tijdleft a,ul.dezeweek li.tijdmid a,ul.dezemaand li.tijdright a {
color:#666;
}

.footerlink a:hover,.SubNav p a:hover {
text-decoration:underline !important;
}

#footercol2,#footercol3 {
height:244px;
width:315px;
padding-top:16px;
background:url('../img/patroon.jpg') repeat;
float:left;
position:relative;
}

.taxonomy-term-description,.hidden {
display:none !important;
}

.search-info a:link,.search-info a:active,.search-info a:visited,.tweetcontent a,.tweetcontent a.tweetlink {
color:#666;
text-decoration:none;
}

ul.pager li.pager-last,ul.pager li.pager-next {
position:relative;
float:right;
}

.dubbel-links,#newmagcover {
width:336px;
margin-right:14px;
float:left;
position:relative;
}

.tijdvorige,.left,div.comments,#block-superheadergenerator-block_1 a,.commentaar-list div.views-field-view-comment {
float:left;
}

#tax-terms-blog ul.links li,.nopadding {
padding:0 !important;
}

.clear,#user-profile-form div,#user-register {
clear:both;
}

#column_content,div.postright {
height:auto;
width:405px;
float:left;
background-color:#fff;
margin:7px 0 0;
}

.footercol1,.footercol4 {
float:left;
width:150px;
padding-bottom:2000px;
margin-bottom:-1990px;
padding-top:10px;
background-color:#000;
}

.footercol2,.footercol3 {
float:left;
width:340px;
padding-bottom:2000px;
margin-bottom:-1990px;
padding-top:10px;
background-color:#0cf;
}

.tweetcontent a:hover,.tweetcontent a.tweetlink:hover {
color:#3cf;
text-decoration:none;
}

.tweetmeta a.reply,.tabs-nav a span,.tabs-nav .tabs-disabled a:hover span,.tabs-nav .tabs-disabled a:focus span,.tabs-nav .tabs-disabled a:active span {
background-position:0 0;
}

.tweetmeta a.retweet,li.hyves a.set {
background-position:-32px 0 !important;
}

.tweetmeta a.retweet:hover,li.website a.set {
background-position:-48px 0 !important;
}

#commentlist,#greetingbox_message {
width:405px;
}

#slideshow li,#slideshowBrightstuff li {
float:left;
list-style:none;
margin:0;
}

div.prijsnode h1,div#spotadres {
margin-top:10px;
margin-bottom:10px;
}

.commentaar-list div.views-field-title,.commentaar-list div.views-field-timestamp {
float:left;
padding-right:10px;
}

div.gebruikerreacties div.reactie-value,div.gebruikerreacties div.reactie-view_comment {
text-align:right;
}

div#popup-text, div#popup-text p {
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
}
div.popup-content #popup-buttons { float : left !important; }

div#topgadget_takeover {
	clear : both;
	position : relative;
	display : none;
	left : 0;
	top : 0;
	height : 559px;
	background : url('/topgadget/img/back-takeover.png') no-repeat top left;
}

div#topgadget_block {
	position : relative;
	top : 40px ;
	left : 600px;
	width : 325px;
	height : 325px;
	border : none;
}
div#topgadget_gadgets .gadget { width : 65px; height : 65px; float : left;}
div#topgadget_gadgets {
	width : 325px;
	height : 320px;
}
div#topgadget_login {
	display : none;
	width : 315px;
	height : 315px;
	background : url('/topgadget/img/back-login.png') no-repeat top left;
	padding : 10px;
}
div#topgadget_login h2 { color : #ffcc00; font-size : 20px;}
div#topgadget_login p { color : #ffffff; font-size : 13px; line-height : 130%; margin-top : 5px;}
div#topgadget_login input#topgadget_submit { float :left; }
div#topgadget_login a.aanmelden { display : block; float : left; background : url('/topgadget/img/knop-aanmelden2.png') no-repeat top left; width: 106px; height : 27px; }
div#topgadget_login input.form-text { background : url('/topgadget/img/back-gradient.png') repeat-y top left !important; font-size : 15px; height : 16px; width : 230px; margin-bottom : 5px; border : solid #cccccc 2px; color : #000 !important; } 
div#topgadget_login div.knoppen { margin-top : 10px; padding-bottom : 15px; }
div#topgadget_login a.aanmelden { margin-left : 23px; }
div#topgadget_win {
	position : relative;
	background : url('/topgadget/img/knop-win.png') no-repeat top left;
	width : 666px;
	height : 57px;
	top : 110px;
	left : 200px;
}
div#topgadget_knoppen {
	position : relative;
	top : 130px;
	left : 275px;
	height : 35px;
	width : 400px;
}
div#topgadget_knoppen a.voorwaarden {
	float :right;
	color : #000 !important;
	font-size : 15px;
	margin-top : 5px;
	text-decoration : underline;
}

div#topgadget_knoppen div.doemee {
	float : left;
	cursor : pointer;
	background : url('/topgadget/img/knop-doemee.png') no-repeat top left;
	width : 131px;
	height : 34px;
	margin-right : 10px;
}

div#topgadget_knoppen div.noway {
	float : left;
	cursor : pointer;
	background : url('/topgadget/img/knop-noway.png') no-repeat top left;
	width : 132px;
	height : 34px;
}

div#topgadget_ranking {
	width : 336px;
	height : 502px;
	background : url('/topgadget/img/back-banner.png') no-repeat top left;
}
div#topgadget_ranking div.imac {
	position : relative ;
	top : 5px;
	left : 10px;
}

div#topgadget_ranking div.titel {
	position : relative ;
	top : 10px;
	left : 25px;
}
div#topgadget_ranking ul.ranking {
	list-style : none;
	position : relative;
	top : 30px;
	left : 60px;
	width : 200px;
}
div#topgadget_ranking ul.ranking li {
	color : #000;
	font-size : 15px;
	line-height : 20px;
}
div#topgadget_ranking ul.ranking li a {
	color : #000 !important;
	text-decoration : underline;
}
div#topgadget_ranking div.knop {
	position : relative;
	top : 60px;
	left : 25px;
}
ul#stepstone {
	margin-top : 5px;
	width  : 150px;
	margin-bottom : 10px;
}
ul#stepstone li {
	list-style-type : disc;
	margin-left : 15px;
	margin-top : 2px;
}
div.postfooter {
	width : 400px;
	margin-top : 20px;
}
div.brighticon {
	float : left;
	padding-top : 2px;
	width : 28px;
	height : 25px;
}
div.brighttint {
	float : left;
	width : 370px;
	font-style : italic;
	color : #666;
}

div#column_left div.item-list ul {
    margin-left : 18px;
}
div#column_left div.item-list ul li {
    line-height : 15px;
}
